/*
Theme Name: Round Man Brewing
Version: 1.0
Author:  North of Eight Design
template: bb-theme
*/

/* Add your custom styles here... */
:root {
	--black: #141414;
	--white: white;
	--chocolate: #b46a04;
	--light-grey: #f4f4f4;
	--silver: #b5b5b5;
	--dim-grey: #6b747a;
	--primary-500: #d47f14;
	--saddle-brown: #81360a;
	--black-2: #381f00;
	--navajo-white: #ecd18c;
	--secondary-500: #e1b64b;
	--btn-accent-shadow: #e1b64b61;
	--goldenrod: #dc9e1d;
	--black-3: #1a1919;
	--papaya-whip: #f7ebcf;
	--accent-500: #2c2825;
	--burlywood: #f8ba6c;
	--blanched-almond: #fde8ce;
	--dark-slate-grey: #363636;
	--dark-grey: #a0a7aa;
	--white-smoke: #f6f6f6;
	--gainsboro: #d5d9db;
	--grey: #828282;
	--gainsboro-2: #e0e0e0;
	--footer-menu-line: #665239;
}
* .fl-row:before, * .fl-row:after, * .fl-row-content:before, * .fl-row-content:after, * .fl-col-group:before, * .fl-col-group:after, * .fl-col:before, * .fl-col:after, * .fl-module:before, * .fl-module:after, * .fl-module-content:before, * .fl-module-content:after {
	display: none;
}
img.fancybox-image {
	width: 100%;
	height: 100%;
}
body {
	overflow-x: hidden;
}
body, body .fl-page-content {
	background-color: var(--black);
}

.text-space-between .fl-rich-text p:not(:last-child){
	margin-bottom: 28px;
}

a:focus {
	outline: none !important;
}
.privacy h1,.privacy h2,.privacy h3,.privacy p, .margin-bottom p {
	margin-bottom: 16px;
}
body h1, body .h1, body h2, body .h2, body h3, body .h3, body p {
	margin: 0;
}
.fl-page {
	padding-top: 0 !important;
}
header {
	position: fixed !important;
	z-index: 7;
	width: 100%;
	max-width: 100vw;
	top: 16px;
	transform: none !important;
	background-color: rgba(0, 0, 0, 0);
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.absolute.banner-bg {
	width: 100%;
	height: 100%;
}
.absolute.leftTop {
	left: 4px;
	top: 4px;
}
.absolute.rightTop {
	top: 4px;
	right: 4px;
}
.absolute.leftBottom {
	left: 4px;
	bottom: 4px;
}
.absolute.rightBottom {
	right: 4px;
	bottom: 4px;
}
.home-hero .rightTop {
	transform: rotateY(180deg);
}
.home-hero .rightBottom {
	transform: rotate(180deg);
}
.home-hero .leftBottom {
	transform: rotateX(180deg);
}

.home-hero .line {
	background-image: url('data:image/svg+xml,<svg width="1" height="76" viewBox="0 0 1 76" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M-121 5.84998L1218 5.84995V3.99995L-121 3.99995V5.84998Z" fill="%23DC9D1E"/><path d="M-121 11.55L1217 11.55V9.99996L-121 9.99995V11.55Z" fill="%23DC9D1E"/></svg>');
	background-repeat: repeat;

	background-size: auto;
	height: 76px;
	margin-inline: 70px;
}
.home-hero .line.top {
	margin-top: 4px;
	inset: 0 0 auto;
	background-position: 0 0;
}
.home-hero .line.bottom {
	background-position: 50% 0;
	margin-bottom: 4px;
	transform: rotate(180deg);
	inset: auto 0 0;
}

.absolute.bg{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
	background-color: #141414eb;
	display: block;
	position: absolute;
	inset: 0;
	box-shadow: 0 16px 32px #000000b5;
	opacity: 0;
}

.fl-module-button .fl-button-wrap a.fl-button {
	padding: 12px 24px;
	transition: all 0.2s ease;
}

/* accent btn */

.fl-module-button.is-accent .fl-module-content .fl-button-wrap a.fl-button{
	border: 1px solid var(--secondary-500);
	background-color: #0000;
	transition: box-shadow .4s cubic-bezier(.39,.575,.565,1), border-color .2s ease-in-out, background-color .2s ease-in-out, color .2s ease-in-out, opacity .2s ease-in-out;
}
.fl-module-button.is-accent .fl-module-content .fl-button-wrap a.fl-button:hover {
	border-color: var(--papaya-whip);
	box-shadow: 0 0 18px 4px var(--btn-accent-shadow);
	background-color: #0000;
}
.fl-module-button.is-accent .fl-module-content .fl-button-wrap a.fl-button:hover span {
	color: var(--papaya-whip);
}

/* secondary btn */
.fl-module-button.is-secondary .fl-module-content .fl-button-wrap a.fl-button {
	background-color: var(--secondary-500);
}
.fl-module-button.is-secondary .fl-module-content .fl-button-wrap a.fl-button span {
	color: var(--black-2);
}
.fl-module-button.is-secondary .fl-module-content .fl-button-wrap a.fl-button:hover, .fl-module-button.is-secondary.is-alternate .fl-module-content .fl-button-wrap a.fl-button:hover {
	background-color: var(--goldenrod);
}
.fl-module-button.is-secondary .fl-module-content .fl-button-wrap a.fl-button:hover span, .fl-module-button.is-secondary.is-alternate .fl-module-content .fl-button-wrap a.fl-button:hover span {
	color: var(--black);
}


/* alternative btn */
.fl-module-button.is-alternate .fl-module-content .fl-button-wrap a.fl-button {
	background-color: var(--black-3);
}
.fl-module-button.is-alternate .fl-module-content .fl-button-wrap a.fl-button span {
	color: var(--white);
}
.fl-module-button.is-alternate .fl-module-content .fl-button-wrap a.fl-button:hover {
	background-color: var(--white);
}
.fl-module-button.is-alternate .fl-module-content .fl-button-wrap a.fl-button:hover span {
	 color: var(--black-3);
}


/* secondary and alternative btn */
.fl-module-button.is-secondary.is-alternate .fl-module-content .fl-button-wrap a.fl-button {
	border-color: var(--white);
	background-color: var(--secondary-500);
}
.fl-module-button.is-secondary.is-alternate .fl-module-content .fl-button-wrap a.fl-button span {
	color: var(--black-2);
}

.padding-global {
	padding-inline: 5%;
}
/* HEADER */
.logo {
	width: 32%;
}
.logo .fl-photo img.fl-photo-img {
	transition: none;
}
header .fl-module-menu .fl-menu ul.menu {
	gap: 16px;
}
header .fl-module-menu .fl-menu ul.menu::before, header .fl-module-menu .fl-menu ul.menu::after {
	display: none;
}
header .fl-module-menu .fl-menu ul.menu li.menu-item a{
	border-radius: 8px;
	transition: color .2s ease-in-out, background-color .2s ease-in-out, opacity .2s ease-in-out;
	position: relative;
	z-index: 3;
}
header .fl-module-menu .fl-menu ul.menu > li.menu-item {
	position: relative;
	display: flex;
	justify-content: center;
}
header .fl-module-menu .fl-menu ul.menu > li.menu-item .canvas-wrapper {
	position: absolute;
	overflow: visible;
	opacity: 0;
	z-index: 2;
	width: 70px;
	height: 70px;
	top: 0;
	transition: all 0.5s ease;
}
.canvas-wrapper canvas {
	margin-left: 8px;
}
header .fl-module-menu .fl-menu ul.menu > li.menu-item:has(a:hover) .canvas-wrapper {
	opacity: 1;
}
header .fl-module-menu .fl-menu ul.menu li.menu-item:not(.menu-item-has-children) a:hover {
	box-shadow: 0 2px 8px #000c;
}
header .fl-module-button {
	margin-left: 16px;
}

header .fl-module-menu .fl-menu-horizontal.fl-toggle-arrows .fl-menu-toggle {
	width: 16px;
	height: 16px;
	margin-top: -8px;
	right: 8px;
	transform: rotateZ(0deg);
	transition: all 0.3s ease;
}
header .fl-module-menu .menu-item-has-children:hover .fl-menu-toggle {
	transform: rotateZ(180deg);
}
header .fl-module-menu .menu .menu-item-has-children .sub-menu {
	transition: all 0.3s ease;
	transform: translate3d(0px, 64px, 0px);
	opacity: 0;
	display: block;
	min-width: 260px;
	max-width: 100%;
}

@media screen and (min-width: 992px){
	header .fl-module-menu .menu .menu-item-has-children:hover .sub-menu {
		transform: translate3d(0px, 0px, 0px);
		opacity: 1;
	}
}

header .fl-module-menu .menu .menu-item-has-children .fl-has-submenu-container:hover, header .fl-module-menu .menu .menu-item-has-children .fl-has-submenu-container:hover > a {
	background-color: transparent;
	color: var(--navajo-white);
	box-shadow: none;
}
.fl-menu .menu.fl-toggle-arrows .menu-item-has-children .fl-has-submenu-container:hover > .fl-menu-toggle:before {
	border-color: var(--navajo-white);
}
header .fl-module-menu .menu .sub-menu li.current-menu-item a {
	color: var(--black);
	background-color: transparent;
}
header .fl-module-menu ul.menu li.menu-item-has-children ul.sub-menu li.menu-item a:hover {
	background-color: transparent;
	box-shadow: none;
}

/* FOOTER */

.block-link a{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.fl-module-rich-text.has-link .fl-rich-text a:hover, .fl-module-rich-text.has-link .fl-rich-text a:hover strong {
	color: white;
	transition: all .2s ease-in-out;
}
.spin-logo img{
	transform: rotateZ(-360deg);
	transition: all .5s ease-in-out;
}
.spin-logo img:hover{
	transform: rotateZ(360deg);
}

.footer-icons .fa-instagram:hover, .footer-icons .ua-icon-facebook22:hover {
	transform: scale(1.2);
	transition: all .2s ease-in-out;
}
.footer-bottom-img {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: -1;
}
.footer-bottom-img .fl-photo .fl-photo-content img.fl-photo-img {
	height: 216px !important;
	object-fit: contain;
}
footer .menu .menu-item:first-of-type a {
	padding-left: 0;
}
footer .menu .menu-item:last-of-type a {
	padding-right: 0;
}

/* CONTACT SECTION */

.contact-link.fl-module-icon .fl-icon-wrap .fl-icon-text {
	height: fit-content;
	padding-left: 16px;
}
.contact-link.fl-module-icon .fl-icon-wrap .fl-icon-text .fl-icon-text-link:hover p{
	color: white;
	transition: all 0.3s ease;
}
.contact-link .fl-icon a:focus {
	outline: none;
}
.contact-link .ua-icon-location-pin, .contact-link .ua-icon-icon-3-mail-envelope-closed2, .contact-link .fa-phone-alt {
	display: inline-block;
	width: 32px;
	height: 32px;
}
.contact-link .ua-icon-location-pin::before {
	content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" aria-hidden="true" role="img" class="iconify iconify--ic" width="100%" height="100%" preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24"><path fill="%23f7ebcf" d="M18 8c0-3.31-2.69-6-6-6S6 4.69 6 8c0 4.5 6 11 6 11s6-6.5 6-11zm-8 0c0-1.1.9-2 2-2s2 .9 2 2a2 2 0 1 1-4 0zM5 20v2h14v-2H5z"></path></svg>');
}
.contact-link .ua-icon-icon-3-mail-envelope-closed2::before{
	content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" aria-hidden="true" role="img" class="iconify iconify--ic" width="100%" height="100%" preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24"><path fill="%23f7ebcf" d="M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 4l-8 5l-8-5V6l8 5l8-5v2z"></path></svg>');
}
.contact-link .fa-phone-alt::before {
	content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img" class="iconify iconify--ic" width="100%" height="100%" preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24"><path fill="%23f7ebcf" d="M6.62 10.79c1.44 2.83 3.76 5.14 6.59 6.59l2.2-2.2c.27-.27.67-.36 1.02-.24c1.12.37 2.33.57 3.57.57c.55 0 1 .45 1 1V20c0 .55-.45 1-1 1c-9.39 0-17-7.61-17-17c0-.55.45-1 1-1h3.5c.55 0 1 .45 1 1c0 1.25.2 2.45.57 3.57c.11.35.03.74-.25 1.02l-2.2 2.2z"></path></svg>');
}
.gform_widget {
	background-color: white;
	color: var(--black);
	padding: 32px;
	border-radius: 20px;
	box-shadow: 0 24px 48px -16px #141414f2;
}
.gform_widget form .gform_fields {
	row-gap: 24px;
}
.gform_widget form .gform_fields .gfield .gfield_label, .gform_widget form .gform_fields .gfield input, .gform_widget form .gform_fields .gfield textarea {
	font-size: 16px;
	line-height: 1.5;
}
.gform_widget form .gform_fields .gfield input:hover, .gform_widget form .gform_fields .gfield textarea:hover {
	border-color: var(--secondary-500);
}
.gform_widget form .gform_fields .gfield input:focus, .gform_widget form .gform_fields .gfield textarea:focus  {
	border-color: var(--chocolate);
	box-shadow: 0 0 4px 2px var(--papaya-whip);
}
.gform_widget form .gform_fields .gfield .gfield_label {
	font-weight: 600;
	margin-bottom: 8px;
}
.gform_widget form .gform_fields .gfield input, .gform_widget form .gform_fields .gfield textarea {
	border: 1px solid var(--silver);
	background-color: white;
	border-radius: 4px;
	min-height: 44px;
	padding: 8px 12px;
	line-height: 1.6;
	transition: box-shadow .2s ease-in-out, border-color .2s ease-in-out;
}
.gform_widget form .gform_fields .gfield textarea {
	min-height: 180px;
	padding: 12px;
	overflow: auto;
}
.gform_widget form .gform_fields .gfield textarea::placeholder {
	color: var(--silver);
}
.fl-widget .gform_widget .gform_wrapper.gform-theme  form .gform_footer input.gform_button.button {
 	color: white;
	background-color: var(--primary-500);
	text-align: center;
	border-radius: 4px;
	padding: 12px 24px;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.5;
}
.fl-widget .gform_widget .gform_wrapper.gform-theme  form .gform_footer {
	margin-top: 32px;
}
.fl-widget .gform_widget .gform_wrapper.gform-theme  form .gform_footer input.gform_button.button:hover {
	background-color: var(--saddle-brown);
}
.fl-widget .gform_widget .gform_wrapper.gform-theme  form .gform_footer input.gform_button.button:focus {
	box-shadow: none;
}

.gform_widget .gform_confirmation_message {
	color: var(--black);
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
}

/* Home hero */

.home-hero {
	height: 100vh;
	width: 100%;
	top: 0;
	left: 0;
}

/* Beer single */

.beer-img .fl-photo img {
	height: 300px;
	width: auto;
}
.beer_close.fl-module-icon .fl-icon i:before{
	font-size: 46px;
	font-weight: 600;
}
.beer_close.rightTop {
	top: 16px;
	right: 16px;
}

.fl-module-fl-post-navigation {
	width: 100%;
}

.fl-module-fl-post-navigation .navigation .nav-links .nav-previous, .fl-module-fl-post-navigation .navigation .nav-links .nav-next {
	display: flex;
	justify-content: center;
	width: 50%;
}
.fl-module-fl-post-navigation .navigation .nav-links:not(:has(.nav-previous)) {
	justify-content: end;
}
.fl-module-fl-post-navigation .navigation .nav-links a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 75px;
	height: 75px;
	margin-block: 16px;
	border-radius: 100%;
	box-shadow: 0 12px 16px -8px #381f008f;
	transition: all 0.2s ease;
	inset: 100% 0 0 auto;
}
.fl-module-fl-post-navigation .navigation .nav-links a:hover {
	background-color: var(--goldenrod);
	transform: translateY(2px);
	transition: all 0.2s ease;
	box-shadow: 0 8px 12px -8px #381f008f;
}

/* home */

.bg-texture {
	background-image: linear-gradient(#1a191987, #1a191987), url(https://droundmanbrewi.wpengine.com/wp-content/uploads/2024/10/bg-texture.webp);
	background-position: 0 0, 50%;
	background-repeat: repeat, no-repeat;
	background-size: auto, cover;
	padding-top: 48px;
	overflow: hidden;
}
.beers-section {
	position: relative;
	z-index: 3;
}
.beer-slider {
	top: -93px;
	position: relative;
}
.beer-slider-list {
	max-width: 100%;
}
.beer-slider-list .fl-post-feed{
	max-width: 100%;
}
.slick-slider {
	position: relative;
	margin: 0 -12px;
}
.slick-track {
	display: flex;
	overflow: visible;
	margin-left: 24px;
}
.slick-slide {
	max-width: 100%;
	width: 200px;
	transition: transform .3s ease-in-out;
	margin: 0 12px;
	display: flex;
}
.beer-slider .beer-slider-list.fl-module-post-grid .fl-post-feed.slick-slider button.slider-arrow {
	background-color: var(--secondary-500);
	color: var(--white);
	border-radius: 100%;
	justify-content: center;
	align-items: center;
	width: 75px;
	height: 75px;
	margin-top: 32px;
	transition: transform .2s ease-in-out, box-shadow .2s ease-in-out, background-color .2s ease-in-out, color .2s ease-in-out, opacity .2s ease-in-out;
	display: flex;
	position: absolute;
	inset: 100% 0 0 auto;
	box-shadow: 0 12px 16px -8px #381f008f;
	padding: 6px 1px;
}
.beer-slider .beer-slider-list.fl-module-post-grid .fl-post-feed.slick-slider button.slider-arrow:hover {
	background-color: var(--goldenrod);
	transform: translateY(2px);
	box-shadow: 0 8px 12px -8px #381f008f;
}
.beer-slider .beer-slider-list.fl-module-post-grid .fl-post-feed.slick-slider button.slider-arrow.slider-next {
	right: -32px;
}
.beer-slider .beer-slider-list.fl-module-post-grid .fl-post-feed.slick-slider button.slider-arrow.slider-prev {
	left: -16px;
}
.beer-slider .beer-slider-list.fl-module-post-grid .fl-post-feed.slick-slider button.slider-arrow.slick-disabled {
	display: none !important;
}

.beer-slider-list .fl-post-feed-post {
	box-shadow: 0 24px 48px -16px #25150178,0 12px 12px -8px #190f0178;
	transition: filter .8s cubic-bezier(.215,.61,.355,1),transform .8s cubic-bezier(.215,.61,.355,1),background-color .8s cubic-bezier(.215,.61,.355,1);
	padding: 8px;
	padding-bottom: 16px;
	height: 100%;
	border: 1px solid #3a3a3a;
	border-radius: 10px;
	background-color: #272727;
	transform-origin: 50% 100%;
	filter: sepia(100%);
	display: flex !important;
	justify-content: center;
}
.beer-slider-list .fl-post-feed-post:hover {
	background-color: var(--black);
	transform-origin: 50% 100%;
	transform: scale(1.1);
	filter: none;
}
.gear-img {
	z-index: 2;
	display: block;
	inset: -40px -64px auto auto;
	transform: rotateZ(15deg);
	transition: all 0.2s ease;
}
.gear-img img{
	width: 640px;
	height: 640px;
}
.food-slider {
	align-items: center;
	height: 50vh;
	min-height: 400px;
	overflow: hidden;
	padding-right: 5vw;
	padding-left: 80px;
}
.food-slider-box{
	overflow: hidden;
}
.food-slider-box .food-slider-list {
	flex-wrap: nowrap;
	animation: scroll 35s linear infinite;
	height: max-content;
}
@keyframes scroll {
	to {
		transform: translateY(-50%);
	}
}
.food-slider .fl-photo img.fl-photo-img {
	aspect-ratio: 74/89;
	object-fit: cover;
}
.food-slider .food-slider-list:first-child {
	position: relative;
	margin-top: -60%;
}

.section_taproom-home {
	background-image: linear-gradient(#1a1919, #1a191900 37%), linear-gradient(#1a191999, #1a191999), url(https://droundmanbrewi.wpengine.com/wp-content/uploads/2024/10/bg-texture.webp);
	background-position: 0 0, 0 0, 50%;
	background-size: auto, auto, cover;
}
.faq .fl-accordion {
	max-width: 960px;
}
.faq .fl-accordion-content p:not(:last-child) {
	margin-bottom: 16px;
}
.faq .fl-accordion .fl-accordion-item {
	transition: all .2s ease-in-out;
	box-shadow: 0 8px 8px -3px #000, 0 20px 24px -4px #00000052;
}
.faq .fl-accordion .fl-accordion-item:hover {
	transform: translateY(3px);
	box-shadow: 0 4px 8px -3px #0000009c, 0 12px 12px -4px #00000052;
}
.faq .fl-accordion .fl-accordion-item .fl-accordion-button-label {
	color: var(--chocolate);
}
.faq .fl-accordion .fl-accordion-item .fl-accordion-button-label:focus {
	outline: none;
}
.faq .fl-accordion .fl-accordion-item:hover .fl-accordion-button-icon, .faq .fl-accordion .fl-accordion-item:hover .fl-accordion-button-label{
	color: var(--black-2);
	outline: none;
}
.faq .fl-accordion-button-icon:focus, .faq .fl-accordion-button-icon:active, .faq .fl-accordion .fl-accordion-item:hover .fl-accordion-button-icon:focus {
	outline: none;
}
.faq .fl-accordion .fl-accordion-item .fl-accordion-button-icon {
	opacity: 1;
}
.ua-icon-plus:before, .ua-icon-cross:before {
	transition: all 0.2s ease;
	display: inline-block;
}
.ua-icon-plus:before {
	transform: rotate(0deg);
}
.ua-icon-cross:before {
	transform: rotate(90deg);
}

/* TEAM */
.team-member {
	transition: border-color .15s ease-in-out;
	cursor: pointer;
}
.team-member:hover {
	border-color: var(--primary-500);
}
.team-member .team-member-img img {
	filter: sepia(100%);
	transition: filter .15s ease-in-out;
	inset: 0;
	width: 100vw !important;
}
.team-member:hover .team-member-img img {
	filter: none;
}
.team-member-name {
	inset: auto 0 0;
}
.overflow {
	overflow: hidden;
}
.team-member-popup {
	inset: unset;
	background-color: var(--secondary-500);
	color: var(--black-2);
	width: 100%;
	max-width: 640px;
	height: 100vh;
	padding: 80px 64px;
	position: absolute;
	top: 0;
	right: 0;
	transform: translateX(100vw);
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	overflow: auto;
	transition: transform 1s ease-in-out;
}
.team-member-popup .fl-module-heading {
	margin-bottom: 11px;
}
.team-member-popup .fl-button {
	background-color: var(--primary-500);
	color: var(--white);
	border-radius: 4px;
	border: none;
	padding: 12px 24px;
	font-weight: 700;
}
.team-member-popup .fl-button:hover{
	background-color: var(--saddle-brown);
	outline: none;
	border: none;
	text-decoration: none;
}
.team-member-popup h2 .fl-heading-text {
	font-family: Raleway, sans-serif;
	font-size: 48px;
	font-weight: 800;
	line-height: 1.2;
}
.team-member-popup .fl-rich-text p {
	font-size: 16px;
}
body:has(.team-popover.open) {
	overflow: hidden;
}

.team-popover.open .team-member-popup {
	transform: translateX(0);
}
.team-popover {
	position: fixed;
	top: 0;
	left: 0;
	visibility: hidden;
	width: 100vw;
	max-width: 100%;
	height: 100%;
	background: transparent;
	transition: all 1s ease;
}
.team-popover.open {
	background: #ecd18ca6;
	pointer-events: auto !important;
	visibility: visible;
	z-index: 7;
}
.popup-img {
	width: 300px;
	max-width: 100%;
	height: 300px;
	max-height: 100%;
	margin-bottom: 24px;
}
.popup-cross {
	position: absolute;
	top: 16px;
	right: 16px;
}

.absolute.time-line {
	top: 10%;
	bottom: auto;
	left: 31px;
	right: auto;
	height: 92% !important;
}

@media (min-width: 768px) {
	.absolute.time-line {
		height: 80% !important;
	}
}
.active-time-line{
	height: 0;
	max-height: 100% !important;
}
.custom-list.fl-module-list .fl-list .fl-list-item {
	position: relative;
	padding-left: 104px;
}
.custom-list .fl-list-item-heading {
	margin-bottom: 16px;
}
.custom-list .fl-list-item::before {
	content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img" class="iconify iconify--ic" width="100%" height="100%" preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24"><path fill="%2381360a" d="M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8s8-3.59 8-8s-3.59-8-8-8zm-2 13l-4-4l1.41-1.41L10 14.17l6.59-6.59L18 9l-8 8z" opacity=".3"></path><path fill="%2381360a" d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10s10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8s8 3.59 8 8s-3.59 8-8 8zm4.59-12.42L10 14.17l-2.59-2.58L6 13l4 4l8-8z"></path></svg>');
	position: absolute;
	left: 0;
	top: 8px;
	width: 64px;
	height: 64px;
	margin-top: 16px;
	padding: 16px;
	background: var(--papaya-whip);
}
.gallery {
	column-count: 3;
	gap: 32px;
}
.gallery img {
	cursor: pointer;
}

/* parliament properties */
.pp-banner  {
	z-index: 2;
}
.pp-hero-img {
	top: 16px;
	transform: rotate(-0.5deg);
	max-width: 100%;
}
.pp-btn-arrow .ua-icon-chevron-small-right.fl-button-icon {
	font-size: 24px;
}

.map .fl-html{
	height: 600px;
}
@media screen and (max-width: 991px){
	.logo, .logo .fl-photo img.fl-photo-img{
		min-width: 300px !important;
	}
	header .fl-module-menu .menu-item-has-children:hover .fl-menu-toggle {
		transform: none;
	}
	.fl-menu-mobile-toggle.hamburger ~ nav > ul.menu li.menu-item-has-children .sub-menu {
		border: none;
		transition: none;
		width: 100%;
		opacity: 1;
		transform: translate3d(0px, 0px, 0px);
	}
	.fl-menu .fl-menu-mobile-toggle.hamburger .fl-menu-icon, .fl-menu .fl-menu-mobile-toggle.hamburger svg.hamburger-menu {
		width: 24px;
		height: 24px;
	}
	.fl-menu .fl-menu-mobile-toggle.hamburger .hamburger-menu rect {
		height: 46px;
		color: var(--saddle-brown);
		transition: all 0.3s linear;

	}
	.fl-menu .fl-menu-mobile-toggle.hamburger.fl-active .hamburger-menu rect.fl-hamburger-menu-top {
		transform-origin: right top;
		transform: rotate(-45deg) translate(-86px, -48px);

	}
	.fl-menu .fl-menu-mobile-toggle.hamburger.fl-active .hamburger-menu rect.fl-hamburger-menu-middle {
		transform-origin: center center;
		transform: scale(0) translateX(150px);
	}
	.fl-menu .fl-menu-mobile-toggle.hamburger.fl-active .hamburger-menu rect.fl-hamburger-menu-bottom {
		transform-origin: left top;
		transform: rotate(45deg) translate(75px, -444px);

	}

	header .fl-module-menu .fl-menu ul.menu > li.menu-item .canvas-wrapper {
		display: none;
	}
	body:has(.fl-menu-mobile-toggle.hamburger.fl-active){
		overflow: hidden;
	}
	.fl-menu-mobile-toggle.hamburger ~ nav {
		width: 100%;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;

	}
	.fl-menu-mobile-toggle.hamburger ~ nav > ul.menu {
		backdrop-filter: blur(4px);
		text-align: right;
		background-color: #ecd18cd9;
		border-bottom-width: 0;
		border-radius: 10px;
		padding: 16px 5% 32px;
		padding-bottom: 16px;
		overflow: auto;
		box-shadow: 0 24px 48px -16px #1a191996;
		position: absolute;
		width: 100%;

	}
	.fl-menu-mobile-toggle.hamburger ~ nav > ul.menu li.menu-item {
		display: flex;
		flex-direction: column;
		align-items: end;
	}
	.fl-menu-mobile-toggle.hamburger ~ nav > ul.menu li.menu-item a {
		color: var(--black-2);
		width: fit-content;
		font-size: 24px;
		padding-inline: 0;
		background-color: transparent;
	}
	.fl-menu-mobile-toggle.hamburger ~ nav > ul.menu li.menu-item-has-children a {
		padding-right: 24px;
	}
	header .fl-module-menu .fl-menu-horizontal.fl-toggle-arrows .fl-menu-toggle {
		right: 0;
	}
	.fl-menu-mobile-toggle.hamburger ~ nav > ul.menu li.menu-item .fl-has-submenu-container {
		width: 100%;
		display: flex;
		justify-content: end;
	}
	header .fl-module-menu .fl-menu-mobile-toggle.hamburger ~ nav > ul.menu li.menu-item a:hover{
		box-shadow: none;
		background-color: transparent;
	}
	header .fl-module-menu .fl-menu-mobile-toggle.hamburger ~ nav > ul.menu li.current-menu-item a{
		padding-inline: 16px;
		color: var(--black);
		background-color: var(--goldenrod);
	}
	header .fl-module-menu .fl-menu-mobile-toggle.hamburger ~ nav > ul.menu .sub-menu li.current-menu-item a{
		background-color: transparent;
		padding-inline: 0;
	}

	.fl-menu .menu.fl-toggle-arrows .menu-item-has-children .fl-has-submenu-container > .fl-menu-toggle:before, 	.fl-menu .menu.fl-toggle-arrows .menu-item-has-children .fl-has-submenu-container:hover > .fl-menu-toggle:before {
		border-color: var(--black-2);
	}
	.fl-menu-mobile-toggle.hamburger ~ nav > ul.menu li.menu-item-has-children .sub-menu li a::before{
		display: none;
	}
	.fl-menu-mobile-toggle.hamburger ~ nav > ul.menu .sub-menu li a {
		color: var(--saddle-brown);
		text-align: right;
		width: auto;
		padding: 12px 0 12px 5%;
		font-size: 20px;
	}
	header .fl-module-menu .menu .menu-item-has-children .fl-has-submenu-container:hover > a {
		color: var(--black-2);
	}

	.footer-bottom-img .fl-photo .fl-photo-content img.fl-photo-img {
		object-fit: cover;
	}

	.fl-row.home-hero .fl-row-content-wrap {
		background-image: linear-gradient(#14141480,#14141480), url(https://droundmanbrewi.wpengine.com/wp-content/uploads/2024/10/hero.webp);
		background-position: 0 0, 70%;
		background-repeat: repeat, no-repeat;
		background-size: auto, cover;
	}
	.welcome-section {
		position: relative;

	}
	.welcome-section .relative {
		height: fit-content;
	}
	.gear-img {
		position: relative;
		top: -45px;
		right: 0;
	}

	.food-slider-content {
		padding-block: 64px;
		-webkit-backdrop-filter: blur(5px);
		backdrop-filter: blur(5px);
		position: relative;
		z-index: 2;
		box-shadow: 0 24px 48px -16px #141414a8;
	}
	.food-slider {
		padding-left: 5vw;
		align-items: stretch;
		height: 720px;
		position: relative;
	}
	.beer-slider-list .fl-post-feed-post {
		filter: none;
	}
	.beer_close.fl-module-icon .fl-icon i:before{
		font-size: 40px;
		font-weight: 500;
	}
	.team-member-popup h2 .fl-heading-text {
		font-size: 44px;
	}

	.custom-list.fl-module-list .fl-list .fl-list-item {
		padding-left: 88px;
	}
	.pp-hero-img {
		top: 40px;
	}
	.beer-section-wrapper {
		overflow: hidden;
	}
	.team-member-popup {
		padding: 64px 48px;
	}
}
@media screen and (max-width: 767px){
	.logo , .logo .fl-photo img.fl-photo-img{
		min-width: 250px !important;
	}
	.logo .fl-photo-content {
		text-align: center;
	}
	header .fl-module-menu .fl-menu-mobile-toggle.hamburger ~ nav > ul.menu li.current-menu-item a {
		background-color: transparent;
	}
	.food-slider {
		height: 560px;
	}
	.beer-slider .beer-slider-list.fl-module-post-grid .fl-post-feed.slick-slider button.slider-arrow.slider-prev {
		left: 0;
	}
	.team-member-popup h2 .fl-heading-text {
		font-size: 36px;
	}
	.absolute.time-line {
		top: 6%;
	}
	.gallery {
		column-count: 1;
	}
	.pp-hero-img {
		top: 20px;
	}
	.custom-list .fl-list-item-heading {
		margin-bottom: 12px;
	}
	.team-member-popup {
		padding: 64px 32px;
	}
}

@media screen and (max-width: 479px){
	.contact-link:not(.schedule) .fl-icon-wrap {
		display: flex;
		flex-direction: column;
		gap: 16px;
	}
	.contact-link .fl-icon-wrap i {
		float: left;
	}
	.contact-link:not(.schedule).fl-module-icon .fl-icon-wrap .fl-icon-text {
		padding-left: 0;
	}
	.gform_widget {
		padding-inline: 16px;
	}
	.gform_widget form .gform_fields {
		row-gap: 10px;
	}
	.fl-widget .gform_widget .gform_wrapper.gform-theme  form .gform_footer {
		margin-top: 20px;
	}
	.fl-row.home-hero .fl-row-content-wrap {
		background-image: linear-gradient(#00000080, #00000080), url(https://droundmanbrewi.wpengine.com/wp-content/uploads/2024/10/hero.webp);
		background-position: 0 0, 63% 100%;
		background-repeat: repeat, no-repeat;

	}
	.home-hero .padding-global > .fl-module-box:first-of-type {
		padding-top: 170px;
		padding-left: 16px;
		padding-right: 16px;
	}
	.logo, .logo .fl-photo img.fl-photo-img {
		min-width: 190px !important;
	}
	.gear-img {
		top: -20px;
	}
	.beer-slider .beer-slider-list.fl-module-post-grid .fl-post-feed.slick-slider button.slider-arrow, .fl-module-fl-post-navigation .navigation .nav-links a {
		width: 50px;
		height: 50px;
	}
	.fl-module-fl-post-navigation .navigation .nav-links a {
		margin-block: 8px;
	}
	.beer-slider .beer-slider-list.fl-module-post-grid .fl-post-feed.slick-slider button.slider-arrow.slider-next {
		right: -20px;
	}
	.fl-module-fl-post-navigation .navigation .nav-links {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.absolute.time-line {
		top: 3%;
	}
	.pp-hero-img {
		top: 0;
		left: -270px;
		min-width: 510px;
	}
	.pp-hero-img img {
		max-width: none;
	}
}

#pum-1674 .popmake-close {
	background: black !important;
}